@charset "utf-8";
/* page setting
--------------------------------------------------------- */
.wind-bg { background: url(_src/sc1514/Head_03_w.jpg) no-repeat center top; }.thunder-bg { background: url(_src/sc301/Dot_14.gif) repeat; }#area-billboard { background: #3A2503; }#area-main { background: #3A2503; }#area-footer { background: url(_src/sc76ra/Dot_14.gif) repeat; }#area-contents { background: #3A2503; }

#bk2428 { background: url(_src/sc2386/Dot_14.gif) repeat; }#bk2256 { background: #3A2503; }#bk2451 { background: #3A2503; }#bk2359 { background: #3A2503; }
